# List Default Favorites Returns a list of all default (system) favorites for a given tab. Endpoint: GET /api/v3/favorites/default Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `tab` (string, required) Current tab to list favorites for. Example: "Invoices" ## Response 200 fields (application/json): - `favorites` (array) - `favorites.name` (string) Example: "favorite_overdue_invoices" - `favorites.uid` (string) Example: "Default_4" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 422 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)